.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}


.wrapper {
  width: 1000px; 
  height: 700px;
  overflow: hidden; /* will contain if #first is longer than #second */
}
.left {
  width: 500px;
  height: 100%;
  float:left; /* add this */ 
}
.right {
  height: 100%;
  overflow: hidden; /* if you don't want #second to wrap below #first */
}